html {
  box-sizing: border-box;
  font-family: Poppins, sans-serif;
}

body {
  margin: 0;
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c9ced3;
}

.container{
  width: 480px;
  height: 680px;
  background: white;
  display: flex;
  flex-direction: column;
  align-items: center;
  border-radius: 10px;
  box-shadow: 0 10px 30px 10px rgba(0, 0, 0, 0.4);
}

form {
  width: 90%;
}

.form-group{
  height: 65px;
  margin-bottom: 5px;
}

label{
  position: relative;
  bottom: 3px;
}

input{
  width: 100%;
  height: 34px;
  padding: 5px;
  border: 1px solid rgb(92, 90, 90);
  border-radius: 5px;
  outline: none;
  box-sizing: border-box; /*senza questo la larghezza sarebbe 100% + 5 di padding -> così invece è 100% compreso tutto*/
  transition: all 0.3s;
}

input:valid{
  border: 1.5px solid rgb(1, 196, 1);
}

input:invalid{
  border: 1.5px solid red;
}

button{
  cursor: pointer;
  color: white;
  background: black;
  border: none;
  border-radius: 5px;
  height: 50px;
  width: 100%;
  font-family: Poppins, sans-serif;
  margin-top: 5px;
}

button:hover{
  filter: brightness(200%);
  background: rgb(22, 22, 22);
}

button:focus{
  outline: none;
}

.message-container{
  border: 1px solid black;
  border-radius: 5px;
  width: 90%;
  margin-top: 20px;
  display: flex;
  justify-content: center;
  color: black;
}